Description
Dear Thanesh,

We already configured "Disable Selling non Stock Product" on Order level. But system not checking the stock level after edit an
order.

Eg: ltem EU19256 Stock Qty = 4pcs

While creating an order we can't give Qty more than 4 Pcs. But once you checkout with 4 Pcs, and edit the order and you can give
any of the Qty and complete it.

History

#1 - 08/07/2023 12:20 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Muhammed Bhahadhusha

Please check this case, is it happening in our side also??

#2 - 08/07/2023 12:54 PM - Muhammed Bhahadhusha
- File Posibolt.png added

- Assignee changed from Muhammed Bhahadhusha to Peer Thanesh

Its blocking in 70 when i checked.
testcase:

product name: L1 qty=10

completed sale with 10 gty

edited the order and changed gty to 15

showing error: "The following items do not have sufficient stock in the selected warehouse to fulfill the sale order:
1. Name: L1 in besto calicut Warehouse"

please check the screenshot

#3 - 08/07/2023 04:07 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

Rijas,
Please check in your test server. We are getting blocked while editing the sales with more than stock qty.

#4 - 10/30/2023 11:38 AM - Rijas P

- Status changed from New to Closed

Working fine in test server.

#5 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
